libgimp2.0-dev 2.6.3-1ubuntu1~intrepid1 (i386 binary) in ubuntu intrepid

 This package contains the header files for the GNU Image Manipulation
 Program, along with the static versions of libgimp.
 It also includes the gimptool-2.0 utility.
 .
 Install this package if you wish to compile your own plugins,
 or if you wish to develop packages that use libgimp.

Details

Package version:
2.6.3-1ubuntu1~intrepid1
Source:
"gimp" 2.6.3-1ubuntu1~intrepid1 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional